file(REMOVE_RECURSE
  "CMakeFiles/simple_tf3_example.dir/examples/simple_tf3_example.cpp.o"
  "simple_tf3_example"
  "simple_tf3_example.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/simple_tf3_example.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
